
/* ****************** 1칸 레이아웃  ****************** */

.layout_79740_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79740_ > div:after {content:''; display:block; clear:both;}
.layout_79740_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79740_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86069_ {font-size:0; background:url("/img_up/shop_pds/on3362/farm/special_bg1539666990.jpg") no-repeat center; background-size:cover;}
.title_86069_ img{display:block; margin:0 auto 25px;}
.title_86069_ img.mobile{display:none;}
.title_86069_ p {
	display:inline-block; position:relative; margin:0; margin-left:7%; padding:100px 0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em;
}
.title_86069_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86069_.style_top p {padding-top:20px;}
.title_86069_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86069_.style_right p {padding-right:14px;}
.title_86069_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86069_.style_bottom p {padding-bottom:12px;}
.title_86069_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86069_.style_left p {padding-left:14px;}
.title_86069_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86069_.style_circle1 p {padding-left:20px;}
.title_86069_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86069_.style_circle2 p {padding-left:20px;}
.title_86069_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_86069_ p span{display:block; font-size:36px; padding-bottom:25px; margin-bottom:20px; border-bottom:1px solid rgba(255,255,255,.8);}


@media (max-width:1023px){
  .title_86069_ p{padding:80px 0; margin-left:5%;}
  .title_86069_ p span{font-size:28px;}
  .title_86069_ img{width:300px;}
}

@media (max-width:767px){
  .title_86069_{position:relative;}
  .title_86069_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.5); position:absolute; top:0; left:0;}
  .title_86069_ p{display:block; margin:0 auto; padding:50px 15px; font-size:15px; z-index:10; color:#fff; text-align:center;}
  .title_86069_ p span{font-size:26px;}
    .title_86069_ img{width:auto;}
  .title_86069_ img.pc{display:none;}
  .title_86069_ img.mobile{display:block;}
  
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_79742_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79742_ > div:after {content:''; display:block; clear:both;}
.layout_79742_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_79742_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_79743_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_79743_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79743_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79743_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79743_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79743_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79743_:before {content:'공백: 100px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86075_ {font-size:0;}
.title_86075_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#4b9ad2; line-height:1.4em;
}
.title_86075_ p:after{content:''; display:block; width:100%; height:1px; background:#ddd; margin:20px auto 25px;}
.title_86075_ p:before {content:''; position:absolute; background:#777777; font-size:0;}
.title_86075_ p span{color:#ffc53d;}

.title_86075_.style_top p {padding-top:10px;}
.title_86075_.style_top p:before {left:0; top:0; width:32px; height:4px;}

.title_86075_.style_right p {padding-right:14px;}
.title_86075_.style_right p:before {right:0; top:7px; width:4px; height:32px;}

.title_86075_.style_bottom p {padding-bottom:12px;}
.title_86075_.style_bottom p:before {left:0; bottom:0; width:32px; height:4px;}

.title_86075_.style_left p {padding-left:14px;}
.title_86075_.style_left p:before {left:0; top:7px; width:4px; height:32px;}

.title_86075_.style_circle1 p {padding-left:20px;}
.title_86075_.style_circle1 p:before {
	left:0; top:17px; width:12px; height:12px;
	border-radius:12px;
}

.title_86075_.style_circle2 p {padding-left:20px;}
.title_86075_.style_circle2 p:before {
	left:0; top:17px; width:12px; height:12px;
	border:2px solid #777777; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_86075_ p{font-size:26px;}
  .title_86075_ p:after{margin:10px auto 15px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86073_ {font-size:0;}
.title_86073_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; word-break:keep-all;
}
.title_86073_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_86073_.style_top p {padding-top:10px;}
.title_86073_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_86073_.style_right p {padding-right:14px;}
.title_86073_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_86073_.style_bottom p {padding-bottom:12px;}
.title_86073_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_86073_.style_left p {padding-left:14px;}
.title_86073_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_86073_.style_circle1 p {padding-left:20px;}
.title_86073_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86073_.style_circle2 p {padding-left:20px;}
.title_86073_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79744_ {display:block; width:100%; height:60px; line-height:60px;}

[id^=div_user_list] .empty_line_79744_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79744_:before {content:'공백: 60px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79744_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79744_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_79744_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_79744_:before {content:'공백: 100px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_86077_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86077_ > div:after {content:''; display:block; clear:both;}
.layout_86077_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:767px){
  .layout_86077_{width:95%;}
}

@media \0screen{
	.layout_86077_ {min-width:1300px;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_79751_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_79751_ > div {margin-left:-50px;}
.layout_79751_ > div:after {content:''; display:block; clear:both;}
.layout_79751_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_79751_ > div > .container_1 {width:50%;}
.layout_79751_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_79751_ > div {margin-left:-20px;}
  .layout_79751_ > div > .container_1,
  .layout_79751_ > div > .container_2 {padding-left:20px;}
}

@media (max-width:767px){
	.layout_79751_ > div > .container_1 { width:100%; }
	.layout_79751_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:30px;}
}

@media \0screen{
	.layout_79751_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86097_ {font-size:0;}
.title_86097_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_86097_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86097_ p strong{color:#4b9ad2;}
.title_86097_ p span{font-size:26px;}

.title_86097_.style_top p {padding-top:10px;}
.title_86097_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_86097_.style_right p {padding-right:14px;}
.title_86097_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_86097_.style_bottom p {padding-bottom:12px;}
.title_86097_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_86097_.style_left p {padding-left:14px;}
.title_86097_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_86097_.style_circle1 p {padding-left:20px;}
.title_86097_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_86097_.style_circle2 p {padding-left:20px;}
.title_86097_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86097_ p{font-size:30px;}
  .title_86097_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_86097_ p{font-size:25px; text-align:center;}
  .title_86097_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86083_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_86083_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86083_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86083_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86083_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86083_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86083_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_86087_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86087_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_86087_ * {box-sizing:border-box;}
.img_86087_ a {display:block; text-decoration:none;}
.img_86087_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_79751_ > div > .container_1:hover .img_86087_:after{background:rgba(0,0,0,0)}
.layout_79751_ > div > .container_1:hover .img_86087_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_86085_ {font-size:0;}
.title_86085_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_86085_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86085_ p b{color:#ffc53d;}

.title_86085_.style_top p {padding-top:10px;}
.title_86085_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86085_.style_right p {padding-right:14px;}
.title_86085_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86085_.style_bottom p {padding-bottom:12px;}
.title_86085_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86085_.style_left p {padding-left:14px;}
.title_86085_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86085_.style_circle1 p {padding-left:20px;}
.title_86085_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86085_.style_circle2 p {padding-left:20px;}
.title_86085_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86079_ {font-size:0;}
.title_86079_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_86079_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86079_ p strong{color:#4b9ad2;}
.title_86079_ p span{font-size:26px;}

.title_86079_.style_top p {padding-top:10px;}
.title_86079_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_86079_.style_right p {padding-right:14px;}
.title_86079_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_86079_.style_bottom p {padding-bottom:12px;}
.title_86079_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_86079_.style_left p {padding-left:14px;}
.title_86079_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_86079_.style_circle1 p {padding-left:20px;}
.title_86079_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_86079_.style_circle2 p {padding-left:20px;}
.title_86079_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1023px){
  .title_86079_ p{font-size:30px;}
  .title_86079_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_86079_ p{font-size:25px; text-align:center;}
  .title_86079_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86086_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_86086_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86086_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86086_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86086_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86086_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86086_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_79752_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_79752_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,0.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_79752_ * {box-sizing:border-box;}
.img_79752_ a {display:block; text-decoration:none;}
.img_79752_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_79751_ > div > .container_2:hover .img_79752_:after{background:rgba(0,0,0,0)}
.layout_79751_ > div > .container_2:hover .img_79752_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_86082_ {font-size:0;}
.title_86082_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_86082_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86082_ p b{color:#ffc53d;}

.title_86082_.style_top p {padding-top:10px;}
.title_86082_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86082_.style_right p {padding-right:14px;}
.title_86082_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86082_.style_bottom p {padding-bottom:12px;}
.title_86082_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86082_.style_left p {padding-left:14px;}
.title_86082_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86082_.style_circle1 p {padding-left:20px;}
.title_86082_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86082_.style_circle2 p {padding-left:20px;}
.title_86082_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */
      
.empty_line_79761_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79761_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79761_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_79761_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_79761_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_79761_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_79761_:before {content:'공백: 60px';}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_86088_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_86088_ > div {margin-left:-50px;}
.layout_86088_ > div:after {content:''; display:block; clear:both;}
.layout_86088_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:50px; box-sizing:border-box;}
.layout_86088_ > div > .container_1 {width:50%;}
.layout_86088_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
  .layout_86088_ > div {margin-left:-20px;}
  .layout_86088_ > div > .container_1,
  .layout_86088_ > div > .container_2 {padding-left:20px;}
}

@media (max-width:767px){
	.layout_86088_ > div > .container_1 { width:100%; }
	.layout_86088_ > div > .container_2 {clear:both; width:100%; padding-top:50px; padding-top:30px;}
}

@media \0screen{
	.layout_86088_ {min-width:1300px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86099_ {font-size:0;}
.title_86099_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_86099_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86099_ p strong{color:#4b9ad2;}
.title_86099_ p span{font-size:26px;}

.title_86099_.style_top p {padding-top:10px;}
.title_86099_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_86099_.style_right p {padding-right:14px;}
.title_86099_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_86099_.style_bottom p {padding-bottom:12px;}
.title_86099_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_86099_.style_left p {padding-left:14px;}
.title_86099_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_86099_.style_circle1 p {padding-left:20px;}
.title_86099_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_86099_.style_circle2 p {padding-left:20px;}
.title_86099_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_86099_ p{font-size:30px;}
  .title_86099_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_86099_ p{font-size:25px; text-align:center;}
  .title_86099_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86093_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_86093_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86093_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86093_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86093_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86093_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86093_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_86096_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86096_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_86096_ * {box-sizing:border-box;}
.img_86096_ a {display:block; text-decoration:none;}
.img_86096_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_86088_ > div > .container_1:hover .img_86096_:after{background:rgba(0,0,0,0)}
.layout_86088_ > div > .container_1:hover .img_86096_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_86094_ {font-size:0;}
.title_86094_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_86094_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86094_ p b{color:#ffc53d;}

.title_86094_.style_top p {padding-top:10px;}
.title_86094_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86094_.style_right p {padding-right:14px;}
.title_86094_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86094_.style_bottom p {padding-bottom:12px;}
.title_86094_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86094_.style_left p {padding-left:14px;}
.title_86094_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86094_.style_circle1 p {padding-left:20px;}
.title_86094_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86094_.style_circle2 p {padding-left:20px;}
.title_86094_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_86098_ {font-size:0;}
.title_86098_ p {
	display:block; position:relative; margin:0; padding:0 0 5px 0;
	font-size:34px; letter-spacing:-1px; font-weight:normal; color:#777777; line-height:1.4em; border-bottom:1px solid #ddd;
}
.title_86098_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86098_ p strong{color:#4b9ad2;}
.title_86098_ p span{font-size:26px;}

.title_86098_.style_top p {padding-top:10px;}
.title_86098_.style_top p:before {left:0; top:0; width:34px; height:4px;}

.title_86098_.style_right p {padding-right:14px;}
.title_86098_.style_right p:before {right:0; top:7px; width:4px; height:34px;}

.title_86098_.style_bottom p {padding-bottom:12px;}
.title_86098_.style_bottom p:before {left:0; bottom:0; width:34px; height:4px;}

.title_86098_.style_left p {padding-left:14px;}
.title_86098_.style_left p:before {left:0; top:7px; width:4px; height:34px;}

.title_86098_.style_circle1 p {padding-left:20px;}
.title_86098_.style_circle1 p:before {
	left:0; top:18px; width:12px; height:12px;
	border-radius:12px;
}

.title_86098_.style_circle2 p {padding-left:20px;}
.title_86098_.style_circle2 p:before {
	left:0; top:18px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1023px){
  .title_86098_ p{font-size:30px;}
  .title_86098_ p span{font-size:22px;}
}

@media (max-width:767px){
  .title_86098_ p{font-size:25px; text-align:center;}
  .title_86098_ p span{font-size:20px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_86095_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_86095_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_86095_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_86095_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86095_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_86095_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_86095_:before {content:'공백: 20px';}
}

/* ****************** 이미지  ****************** */

.img_86089_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_86089_:after{content:''; display:block; width:100%; height:100%; background:rgba(0,0,0,.1); position:absolute; top:0; left:0; transition:all 0.3s;}
.img_86089_ * {box-sizing:border-box;}
.img_86089_ a {display:block; text-decoration:none;}
.img_86089_ img {max-width:100%; vertical-align:top; transform:scale(1); transition:all 1s;}

.layout_86088_ > div > .container_2:hover .img_86089_:after{background:rgba(0,0,0,0)}
.layout_86088_ > div > .container_2:hover .img_86089_ img{transform:scale(1.07);}

/* ****************** 타이틀 텍스트  ****************** */

.title_86091_ {font-size:0;}
.title_86091_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:17px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; word-break:keep-all;
}
.title_86091_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title_86091_ p b{color:#ffc53d;}

.title_86091_.style_top p {padding-top:10px;}
.title_86091_.style_top p:before {left:0; top:0; width:17px; height:4px;}

.title_86091_.style_right p {padding-right:14px;}
.title_86091_.style_right p:before {right:0; top:4px; width:4px; height:17px;}

.title_86091_.style_bottom p {padding-bottom:12px;}
.title_86091_.style_bottom p:before {left:0; bottom:0; width:17px; height:4px;}

.title_86091_.style_left p {padding-left:14px;}
.title_86091_.style_left p:before {left:0; top:4px; width:4px; height:17px;}

.title_86091_.style_circle1 p {padding-left:20px;}
.title_86091_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_86091_.style_circle2 p {padding-left:20px;}
.title_86091_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
